.shuffle1-container {
  position: relative;
  z-index: 1;
  width: 100%; }
  .shuffle1-container.content-container {
    padding: 0; }
  .shuffle1-container .shuffle-main {
    z-index: 1;
    width: 100%; }
    .shuffle1-container .shuffle-main .slick-list {
      margin: 0;
      height: 100%;
      width: 100%; }
    .shuffle1-container .shuffle-main .slick-track {
      height: 100%; }
    .shuffle1-container .shuffle-main .shuffle-slide {
      position: relative;
      margin: 0; }
    .shuffle1-container .shuffle-main .shuffle-caption {
      position: absolute;
      left: 0;
      right: 0;
      padding: .5em;
      background-color: rgba(0, 0, 0, 0.5);
      color: white; }
      @media screen and (max-width: 767px) {
        .shuffle1-container .shuffle-main .shuffle-caption {
          display: none; } }
      .shuffle1-container .shuffle-main .shuffle-caption a {
        color: inherit; }
      .shuffle1-container .shuffle-main .shuffle-caption.caption-position-top {
        top: 0; }
      .shuffle1-container .shuffle-main .shuffle-caption.caption-position-bottom {
        bottom: 0; }
    .shuffle1-container .shuffle-main.navshuffle-position-top .shuffle-caption.caption-position-top {
      top: calc(54px + 1em); }
    .shuffle1-container .shuffle-main.navshuffle-position-bottom .shuffle-caption.caption-position-bottom {
      bottom: calc(54px + 1em); }
  .shuffle1-container .slick-dots {
    position: absolute;
    z-index: 9999; }
    @media screen and (max-width: 767px) {
      .shuffle1-container .slick-dots {
        display: none; } }
    .shuffle1-container .slick-dots.slick-dots-bottom, .shuffle1-container .slick-dots.slick-dots-top {
      left: 0;
      width: 100%; }
    .shuffle1-container .slick-dots.slick-dots-bottom {
      bottom: 0; }
    .shuffle1-container .slick-dots.slick-dots-top {
      top: 0; }
    .shuffle1-container .slick-dots.slick-dots-left, .shuffle1-container .slick-dots.slick-dots-right {
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      top: 0;
      height: 100%; }
    .shuffle1-container .slick-dots.slick-dots-left {
      left: 0; }
    .shuffle1-container .slick-dots.slick-dots-right {
      right: 0; }
  .shuffle1-container .shuffle-image {
    width: 100%; }
  .shuffle1-container .shuffle-navigation {
    position: absolute;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.6); }
    @media screen and (max-width: 767px) {
      .shuffle1-container .shuffle-navigation {
        display: none; } }
    .shuffle1-container .shuffle-navigation .slick-list {
      margin: 0;
      padding: 0;
      bottom: 0; }
    .shuffle1-container .shuffle-navigation .slick-track {
      height: 100%; }
    .shuffle1-container .shuffle-navigation .shuffle-slide {
      position: relative;
      display: block;
      height: 50px;
      margin: .5em;
      overflow: hidden;
      border: 2px solid transparent; }
      .shuffle1-container .shuffle-navigation .shuffle-slide.slick-current {
        border-color: black; }
    .shuffle1-container .shuffle-navigation.navigation-position-bottom, .shuffle1-container .shuffle-navigation.navigation-position-top {
      left: 0;
      width: 100%; }
    .shuffle1-container .shuffle-navigation.navigation-position-bottom {
      bottom: 0; }
    .shuffle1-container .shuffle-navigation.navigation-position-top {
      top: 0; }
  .shuffle1-container .error-message {
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
    font-weight: 700;
    font-size: 2rem;
    background: white; }
  @media screen and (min-width: 1024px) {
    .shuffle1-container .shuffle-caption {
      padding: 1em; } }

.quicklinks-container .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none; }

.quicklinks-container .qlink-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.quicklinks-container .qlink-item a {
  display: block; }

.quicklinks-container .qlink-item svg {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  width: 50px;
  height: 50px; }

.quicklinks-container .qlink-text {
  max-width: 100%;
  font-size: 1.125rem; }

.quicklinks-container.icon-orientation-vertical {
  text-align: center; }
  .quicklinks-container.icon-orientation-vertical .qlink-inner {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
  .quicklinks-container.icon-orientation-vertical .qlink-item svg {
    margin-bottom: 24px; }

.quicklinks-container.icon-orientation-horizontal .qlink-item svg {
  margin-right: 30px; }

.quicklinks-container.orientation-vertical .items-list {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }

.news1-container:not(.slick-container) .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }

.news1-container .news-item-image-holder {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  max-width: 100%; }

.news1-container .news-item-image {
  display: block;
  max-width: 100%;
  margin: 0 auto; }

.news1-container.content-size-small .item {
  margin-bottom: 10px; }

.news1-container.content-size-small .item-name {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.125rem; }

.news1-container.content-size-medium .item {
  margin-bottom: 20px; }

.news1-container.content-size-medium .item-name {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5rem; }

.news1-container.content-size-medium .item-text {
  font-size: 1.125rem; }

.news1-container.content-size-large .item {
  margin-bottom: 30px; }

.news1-container.content-size-large .item-name {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.25rem; }

.news1-container.content-size-large .item-text {
  font-size: 1.5rem; }

.news1-container.thumbnail-orientation-vertical.content-size-small .news-item-image-holder {
  margin-bottom: 10px; }

.news1-container.thumbnail-orientation-vertical.content-size-medium .news-item-image-holder {
  margin-bottom: 20px; }

.news1-container.thumbnail-orientation-vertical.content-size-large .news-item-image-holder {
  margin-bottom: 30px; }

@media screen and (min-width: 768px) {
  .news1-container.thumbnail-orientation-horizontal .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start; }
  .news1-container.thumbnail-orientation-horizontal .news-item-image-holder {
    max-width: 250px;
    margin-right: 15px; } }

@media screen and (min-width: 1024px) {
  .news1-container.orientation-horizontal .items-list {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; } }

.events1-container .item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.events1-container .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around; }

.events1-container .event-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  width: 110px;
  height: 110px;
  margin-bottom: 20px;
  text-transform: uppercase; }
  .events1-container .event-date .event-month {
    font-size: 1.125em; }
  .events1-container .event-date .event-day {
    font-size: 2.25em; }

.events1-container.content-size-small .item {
  margin-bottom: 10px; }

.events1-container.content-size-small .item-name {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.125rem; }

.events1-container.content-size-small .event-date {
  font-size: 1rem; }

.events1-container.content-size-medium .item {
  margin-bottom: 30px; }

.events1-container.content-size-medium .item-name {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5rem; }

.events1-container.content-size-medium .item-text {
  font-size: 1.125rem; }

.events1-container.content-size-medium .event-date {
  font-size: 1.125rem; }

.events1-container.content-size-large .item {
  margin-bottom: 30px; }

.events1-container.content-size-large .item-name {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.25rem; }

.events1-container.content-size-large .item-text {
  font-size: 1.5rem; }

.events1-container.content-size-large .event-date {
  font-size: 1.5rem; }

.events1-container.date-orientation-vertical .item {
  text-align: center; }

.events1-container.date-orientation-vertical.content-size-small .event-date {
  margin-bottom: 10px; }

.events1-container.date-orientation-vertical.content-size-medium .event-date {
  margin-bottom: 20px; }

.events1-container.date-orientation-vertical.content-size-large .event-date {
  margin-bottom: 30px; }

@media screen and (min-width: 768px) {
  .events1-container.date-orientation-horizontal .event-date {
    margin-bottom: 0;
    margin-right: 20px; }
  .events1-container.date-orientation-horizontal .item {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; } }

@media screen and (min-width: 1024px) {
  .events1-container.orientation-horizontal .items-list {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; }
  .events1-container.orientation-horizontal .item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; } }

.spotlight1-container .item-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.spotlight1-container .spotlight-image-holder {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  max-width: 100%; }

.spotlight1-container .spotlight-image {
  display: block;
  max-width: 100%;
  margin: 0 auto; }

.spotlight1-container .item-summary.clipped-summary .item-text {
  overflow: hidden;
  max-height: 6.25em;
  line-height: 1.25em; }

.spotlight1-container .item-text {
  margin-bottom: 20px; }

.spotlight1-container.content-size-medium .item-text {
  font-size: 1.125rem; }

.spotlight1-container.content-size-large .item-text {
  font-size: 1.5rem; }

.spotlight1-container.thumbnail-orientation-vertical .item-inner {
  text-align: center; }

@media screen and (min-width: 768px) {
  .spotlight1-container.thumbnail-orientation-horizontal .item-inner {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start; }
  .spotlight1-container.thumbnail-orientation-horizontal .spotlight-image-holder {
    max-width: 250px;
    margin-right: 15px; } }

body:not(.index) {
  background-color: #eeeeee; }

body #header_main {
  background-color: #002d73;
  color: white; }
  body #header_main .topbar {
    background-color: #00b200; }
    @media screen and (min-width: 1024px) {
      body #header_main .topbar {
        background-color: transparent; } }
  body #header_main #header_logo a {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    display: block;
    overflow: hidden;
    height: 56px;
    width: 250px;
    max-width: 100%;
    white-space: nowrap;
    text-indent: 200%;
    color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("/pics/header_logo.svg"); }
    body #header_main #header_logo a .white {
      fill: white; }
    body #header_main #header_logo a .black {
      fill: black; }
    body #header_main #header_logo a .blue {
      fill: #002d73; }
    body #header_main #header_logo a .yellow {
      fill: #ffdd00; }
  body #header_main .sitenav {
    color: white; }
    body #header_main .sitenav .nav-mobile-toggle {
      height: 44px;
      width: 44px; }
      body #header_main .sitenav .nav-mobile-toggle .nav-mobile-toggle-inner, body #header_main .sitenav .nav-mobile-toggle:before, body #header_main .sitenav .nav-mobile-toggle:after {
        left: 8px;
        width: calc(100% - 16px);
        height: 5px;
        background-color: white; }
      body #header_main .sitenav .nav-mobile-toggle .nav-mobile-toggle-inner {
        top: calc(50% - 2.5px); }
      body #header_main .sitenav .nav-mobile-toggle:before {
        top: 8px; }
      body #header_main .sitenav .nav-mobile-toggle:after {
        bottom: 8px; }
      body #header_main .sitenav .nav-mobile-toggle.animated.open:before {
        top: calc(50% - 2.5px); }
      body #header_main .sitenav .nav-mobile-toggle.animated.open:after {
        bottom: calc(50% - 2.5px); }
    body #header_main .sitenav .nav-item > a {
      height: 42px;
      padding: 0 10px;
      font-size: 1.125em;
      font-weight: 700;
      background: #002d73;
      color: white; }
      body #header_main .sitenav .nav-item > a:focus, body #header_main .sitenav .nav-item > a:hover, body #header_main .sitenav .nav-item > a.open {
        color: white;
        background-color: #00b200; }
    body #header_main .sitenav .sub-nav a {
      color: white;
      background: #002d73; }
      body #header_main .sitenav .sub-nav a:focus, body #header_main .sitenav .sub-nav a:hover, body #header_main .sitenav .sub-nav a.open {
        color: white;
        background-color: #00b200; }
    @media screen and (min-width: 1024px) {
      body #header_main .sitenav.column .nav-menu, body #header_main .sitenav.megamenu .nav-menu {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        top: auto;
        max-height: none;
        overflow: visible; }
      body #header_main .sitenav.column .nav-item > a, body #header_main .sitenav.megamenu .nav-item > a {
        text-align: center; }
      body #header_main .sitenav.column .sub-nav, body #header_main .sitenav.megamenu .sub-nav {
        background-color: #002d73; }
      body #header_main .sitenav.column .nav-item:last-child .sub-nav:focus, body #header_main .sitenav.column .nav-item:last-child .sub-nav.open {
        left: auto;
        right: 0; }
      body #header_main .sitenav.megamenu .sub-nav {
        box-sizing: border-box;
        width: 100%;
        max-width: 1024px;
        padding: 20px; }
        body #header_main .sitenav.megamenu .sub-nav .sub-nav-group {
          width: 65%; }
        body #header_main .sitenav.megamenu .sub-nav .mm-extra-content {
          width: calc(100% - 65%); } }
    body #header_main .sitenav.nav-group .nav-item.quicklinks > a {
      background-color: #009900;
      color: white; }
      body #header_main .sitenav.nav-group .nav-item.quicklinks > a .svg-holder {
        background-color: white; }
        body #header_main .sitenav.nav-group .nav-item.quicklinks > a .svg-holder svg {
          fill: #002d73; }
      body #header_main .sitenav.nav-group .nav-item.quicklinks > a:hover, body #header_main .sitenav.nav-group .nav-item.quicklinks > a:focus, body #header_main .sitenav.nav-group .nav-item.quicklinks > a.open {
        background-color: #00b200;
        color: white; }
    @media screen and (min-width: 1024px) {
      body #header_main .sitenav {
        background-color: white; }
        body #header_main .sitenav.nav-group .mm-extra-content {
          background-color: #002d73;
          color: white; }
        body #header_main .sitenav.nav-group .nav-item:before {
          background-color: #ffdd00; }
        body #header_main .sitenav.nav-group .nav-item > a {
          background-color: transparent;
          color: #002d73; }
          body #header_main .sitenav.nav-group .nav-item > a:hover, body #header_main .sitenav.nav-group .nav-item > a:focus, body #header_main .sitenav.nav-group .nav-item > a.open {
            background-color: transparent;
            color: #428dff; }
        body #header_main .sitenav.nav-group .nav-item .sub-nav {
          background-color: white;
          border-top: 8px solid #002d73; }
          body #header_main .sitenav.nav-group .nav-item .sub-nav-group > li > a {
            color: #002d73;
            background-color: transparent; }
            body #header_main .sitenav.nav-group .nav-item .sub-nav-group > li > a:before {
              background-color: transparent;
              background-image: linear-gradient(to right, #00b200 15px, #002d73 15px); }
            body #header_main .sitenav.nav-group .nav-item .sub-nav-group > li > a:hover, body #header_main .sitenav.nav-group .nav-item .sub-nav-group > li > a:focus, body #header_main .sitenav.nav-group .nav-item .sub-nav-group > li > a.open {
              color: white; } }

body .slick-container .slick-dots li button:before {
  color: #002d73; }

body .slick-container .slick-dots.number-dots li button {
  background: #002d73; }

body .slick-container .slick-dots.number-dots li.slick-active button {
  color: #002d73; }

body .slick-container .slick-dots li.slick-active button:before {
  color: #00b200; }

body .slick-container .slick-dots.number-dots li button {
  color: #00b200; }

body .slick-container .slick-dots.number-dots li.slick-active button {
  background: #00b200; }

body #videos_row .motto-container,
body #shuffle_main .motto-container {
  background-color: #002d73; }

body #videos_row .slick-arrow,
body #shuffle_main .slick-arrow {
  background-size: 28px 28px !important;
  background-repeat: no-repeat;
  background-position: center; }

body #videos_row .slick-prev,
body #shuffle_main .slick-prev {
  background-image: url(/pics/icons/double-angle-right.svg);
  transform: rotate(-180deg); }

body #videos_row .slick-next,
body #shuffle_main .slick-next {
  background-image: url(/pics/icons/double-angle-right.svg); }

body #quicklinks {
  background-color: white; }
  body #quicklinks_row {
    background-color: #002d73; }
  body #quicklinks .qlink-item > a {
    color: #002d73; }
  body #quicklinks .qlink-item svg {
    fill: #00b200; }
  body #quicklinks .qlink-item > a:hover svg, body #quicklinks .qlink-item > a:focus svg {
    fill: #428dff; }
  @media screen and (min-width: 1024px) {
    body #quicklinks .qlink-item:not(:first-child) {
      border-left-color: #ffdd00; } }

body #news_events_row .section-title {
  color: #333333; }

body #news_container .item {
  background-color: white; }
  body #news_container .item-name {
    color: #002d73; }

body #events_container .item-summary {
  color: #002d73;
  background-color: white; }

body #events_container .item .event-date {
  color: white;
  background-color: #002d73;
  border-right-color: #ffdd00; }

body #events_container .item .event-day {
  color: #00b200; }

body .content-container .read-more-link {
  background-color: #002d73;
  color: white; }
  body .content-container .read-more-link .svg-holder {
    background-color: #428dff; }
    body .content-container .read-more-link .svg-holder svg {
      fill: white; }
  body .content-container .read-more-link:hover .svg-holder, body .content-container .read-more-link:focus .svg-holder {
    background-color: #00b200; }

body #shuffle_main .slick-arrow,
body #news2_container .slick-arrow,
body #news_container .slick-arrow {
  background-color: #002d73; }
  body #shuffle_main .slick-arrow svg,
  body #news2_container .slick-arrow svg,
  body #news_container .slick-arrow svg {
    fill: #00b200; }
  body #shuffle_main .slick-arrow:hover svg, body #shuffle_main .slick-arrow:focus svg,
  body #news2_container .slick-arrow:hover svg,
  body #news2_container .slick-arrow:focus svg,
  body #news_container .slick-arrow:hover svg,
  body #news_container .slick-arrow:focus svg {
    fill: #428dff; }

body #content_main .breadcrumb {
  color: #002d73; }
  body #content_main .breadcrumb a {
    color: #333333; }

body #content_main .pageTitle {
  color: #333333; }

body #content_main h2 {
  color: #00b200; }

body #content_main .right-column-page-navigation {
  background: #eeeeee; }
  body #content_main .right-column-page-navigation li a {
    color: #002d73; }
  body #content_main .right-column-page-navigation li.active a {
    background-color: transparent;
    color: white; }
  body #content_main .right-column-page-navigation li.active > a {
    background-image: linear-gradient(to right, #00b200 15px, #002d73 15px); }

body #footer_top_row {
  color: white; }
  body #footer_top_row:before {
    background-color: rgba(0, 45, 115, 0.8); }
  body #footer_top_row .footer-address svg {
    fill: white; }

body #spotlight_container .item-summary a {
  color: inherit; }

body #spotlight_container:before {
  background-color: #ffdd00; }

body #footer_bottom_row {
  background-color: #002d73;
  color: #002d73;
  padding: 16px 0; }
  body #footer_bottom_row .powered-by-edlio-logo, body #footer_bottom_row .scholantis-logo svg {
    fill: white; }
  body #footer_bottom_row .admin-login {
    color: white; }
    body #footer_bottom_row .admin-login svg {
      fill: white; }

body #social_nav_footer a svg {
  fill: white; }

body #social_nav_footer a:hover svg, body #social_nav_footer a:focus svg {
  fill: #00b200; }

body #footer_main {
  border-top-color: #009900; }
  body #footer_main .footer-logo:not(.logo-replacement):before {
    width: 250px;
    height: 56px;
    background-color: #002d73;
    background-image: url("/pics/header_logo.svg");
    border: 10px solid #002d73; }

body #mobile_nav {
  background: #002d73; }
  body #mobile_nav a {
    color: white; }
    body #mobile_nav a svg {
      fill: white; }
    body #mobile_nav a:hover, body #mobile_nav a:focus {
      color: #00b200; }
      body #mobile_nav a:hover svg, body #mobile_nav a:focus svg {
        fill: #00b200; }
